@font-face {
  font-family: 'J&J CircularTT-Black';
  src: url('J&J CircularTT-Black.eot'),
    url('J&J CircularTT-Black.woff'),
    url('J&J CircularTT-Black.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-BlackItalic';
  src: url('J&J CircularTT-BlackItalic.eot'),
    url('J&J CircularTT-BlackItalic.woff'),
    url('J&J CircularTT-BlackItalic.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-Bold';
  src: url('J&J CircularTT-Bold.eot'),
    url('J&J CircularTT-Bold.woff'),
    url('J&J CircularTT-Bold.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-BoldItalic';
  src: url('J&J CircularTT-BoldItalic.eot'),
    url('J&J CircularTT-BoldItalic.woff'),
    url('J&J CircularTT-BoldItalic.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-Book';
  src: url('J&J CircularTT-Book.eot'),
    url('J&J CircularTT-Book.woff'),
    url('J&J CircularTT-Book.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-BookItalic';
  src: url('J&J CircularTT-BookItalic.eot'),
    url('J&J CircularTT-BookItalic.woff'),
    url('J&J CircularTT-BookItalic.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-Light';
  src: url('J&J CircularTT-Light.eot'),
    url('J&J CircularTT-Light.woff'),
    url('J&J CircularTT-Light.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-LightItalic';
  src: url('J&J CircularTT-LightItalic.eot'),
    url('J&J CircularTT-LightItalic.woff'),
    url('J&J CircularTT-LightItalic.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-Medium';
  src: url('J&J CircularTT-Medium.eot'),
    url('J&J CircularTT-Medium.woff'),
    url('J&J CircularTT-Medium.woff2');
}
@font-face {
  font-family: 'J&J CircularTT-MediumItalic';
  src: url('J&J CircularTT-MediumItalic.eot'),
    url('J&J CircularTT-MediumItalic.woff'),
    url('J&J CircularTT-MediumItalic.woff2');
}
*{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body {
  color: #333;
  font: normal 400 16px/1.5 'J&J CircularTT-Medium', Arial, sans-serif;
  margin: 0;
}
a {
  color: #000099;
  outline: none;
  text-decoration: underline;
}
a:hover {
  color: #000099;
}
img {
  border: 0;
  display: block;
}
ol, ul {
  margin: 1em 0;
  padding: 0 0 0 1.25em;
}
p {
  margin: 1em 0;
  padding: 0;
}
sup{
  font-size: 6px;
}
.contain {
  margin: 0 auto;
  width: 1400px;
}
.contain-faq {
  margin: 0 auto;
  padding:20px 20px 0 20px;
}
.innerPadding{
  padding-left: 35px;
  padding-right: 35px;
}
.fill {
  min-width: 1440px;
  width: 100%;
}
.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.top {
  margin-top: 0;
  padding-top: 0;
}
.normal{
  font-weight: 400;
}
.extraBold{
  font-weight: 900;
}
.blue{
  color: #000099;
}
.darkGrey{
  color: #7E7E7E;
}
.flex{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/* header */
header {
  display: block;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#epLang {
  color: black;
  display: block;
  text-align: center;
}
#epLang a{
  padding: 0 10px;
  font-size: 16px;
  line-height: 16px;
  color: #7E7E7E;
  text-decoration: none;
}
a.logo {
  background:url(credoLogo.png) no-repeat left center;
  background-size: auto 90%;
  color: #CA001B;
  text-decoration: none;
  height: 50px;
  display: block;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.navContainer{
  border-top: solid 3px #EDEEF0;
}
nav {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
nav a {
  color: #4B4B4B;
  display: inline-block;
  font: normal 700 17px/25px 'J&J CircularTT-Bold', Arial, sans-serif;
  padding: 10px;
  margin: 10px;
  text-align: center;
  text-decoration: none;
}
nav a.active{
  font-weight: 900;
  color: #000;
}
a.blueButton{
  border: solid 2px #000099;
  color: #000099;
  display: inline-block;
  font: normal 700 17px/25px 'J&J CircularTT-Bold', Arial, sans-serif;
  padding: 10px 20px;
  margin: 10px;
  text-align: center;
  text-decoration: none;
}
a.blueButton:hover{
  border: solid 2px #000099;
  color: #fff;
  background-color: #000099;
}
nav a:first-child{
  padding-left: 0;
  margin-left: 0;
}
nav a:hover {
  color: #000;
}
#epAttention {
  padding: 60px 20px;
  text-align: left;
  width: 100%;
  background-color: #fff;
  margin-top: 133px;
  font-size: 14px;
}
/* content */
main {
  display: block;
  padding: 30px 0 50px;
  background-color: #EDEEF0;
}
section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
div.col-left {
  width: 72%;
}
div.col-left-faq {
  background:#fff;
  width: 72%;
}
div.col-right {
  width: 26%;
}
h1 {
  font: normal 700 34px/36px 'J&J CircularTT-Bold', Arial, sans-serif;
  padding: 0;
  margin: 0;
}
h2 {
  font: normal 700 28px 'J&J CircularTT-Bold', Arial, sans-serif;
  padding: 0;
  margin: 0;
}
h3 {
  font: normal 700 20px 'J&J CircularTT-Bold', Arial, sans-serif;
  padding: 0;
  margin: 0;
}
h4 {
  font: normal 700 16px 'J&J CircularTT-Bold', Arial, sans-serif;
  padding: 0;
  margin: 0;
}
a.navLink-faq{
  color: #000000;
  font-weight: 700;
  text-decoration: none;
  position: relative;
  left: 35px;
  top: 20px;
}
a.navLink-faq:lang(ar){
  right:70px;
}
a.navLink{
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    position: relative;
    padding: 21px 0;
}
a.navLinkArrow::after{
  content: "";
  background: url(rightarrow.png) no-repeat center;
  position: absolute;
  top: 1px;
  right: -35px;
  background-size: contain;
  width: 30px;
  height: 58px;
}
.homeFaq .navLinkArrow::after, .homeFaq .navLinkArrow:lang(ar)::after {
    top: -20px;
}
a.navLinkArrow:lang(ar)::after{
  content: "";
  background-image: url(rightarrow.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  left: 5px;
  right:unset;
  background-size: contain;
  width: 30px;
  height: 58px;
}
a.navLink.navLinkArrow:lang(ar)::after, a.navLink-faq.navLinkArrow:lang(ar)::after{
  right:-35px;
}
div.commitment > p > a.navLink {
  color:#ca001b;
}
div.col-right div.actions.actionsRight a.navLink.navLinkArrow:lang(ar)::after, div.col-right div.actionsRight a.navLink.navLinkArrow:lang(ar)::after{
  right:unset;
}
#epEmergency {}
/*Home*/
.commitment{
  -ms-flex-item-align: start;
      align-self: flex-start;
  background-color: #fff;
  padding: 60px 35px 25px 35px;
  background-image: url(homeimage.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right top;
  margin-bottom: 20px;
}
.commitment h1:lang(ar), .commitment p:lang(ar){
  margin-right:350px;
}
.commitment p{
  margin-bottom:0;
  width: 55%;
}
.commitment p:lang(de), .commitment p:lang(frca), .commitment p:lang(gr), .commitment p:lang(pl) {
  width:50%;
}
.action{
  background-color: #fff;
  padding: 34px;
  margin-bottom: 20px;
}
.action:lang(ar){
  padding-right:60px;
}
.action h3{
  margin-bottom: 35px;
}
.actions{
  width: 430px;
}
.actionsRight{
  width: 100%;
  background-color: #fff;
  padding: 20px;
  margin-bottom: 15px;
}
.actionsRight:lang(ar){
  padding-right:60px;
}
.actionsRight h2::before{
  content: "";
  height: 32px;
  width: 32px;
  background-image: url(file.png);
  background-size: contain;
  position: absolute;
  left: -5px;
}
.actionsRight h2:lang(ar)::before{
  content: "";
  height: 0;
  width: 0;
  background-image: none;
}
.actionsRight h2:lang(ar)::after{
  content: "";
  height: 32px;
  width: 32px;
  background-image: url(file.png);
  background-size: contain;
  position: absolute;
  /*left: -33px;*/
  right: -39px;
}
.actions:first-child{
  border-right: solid 2px #EDEEF0;
  margin-right: 40px;
}
.actions:lang(ar):first-child{
  border-right: none;
  border-left: solid 2px #EDEEF0;
  margin-right:0;
}
div.actionsQuestion:lang(ar){
  margin-right: 60px; 
}
div.actions.actionsQuestion.actionsRight:lang(ar){
  margin-right:0;
}
.actions h2,
.actionsRight h2,
.actionsQuestion h2{
  position: relative;
  padding-left: 35px;
  font-size: 24px;
}
.actions.actionsRight:lang(ar), .actions.actionsQuestion.actionsRight:lang(ar){
  padding-right:60px;
}
.actions h2::before{
  content: "";
  height: 26px;
  width: 26px;
  background-image: url(file.png);
  background-size: contain;
  position: absolute;
  left: -3px;
  top: -2px;
}
.actions h2:lang(ar)::before{
  content: "";
  height: 0;
  width: 0;
  background-image: none;
}
.actions h2:lang(ar)::after{
  content: "";
  height: 26px;
  width: 26px;
  background-image: url(file.png);
  background-size: contain;
  position: absolute;
  right: -33px;
  top: -2px;
}
.actionsQuestion h2::before{
  content: "";
  height: 32px;
  width: 32px;
  background-image: url(speech.png);
  background-size: contain;
  position: absolute;
  left: -7px;
  top:-6px;
}
.actionsQuestion h2:lang(ar)::before{
  content: "";
  height: 0;
  width: 0;
  background-image: none;
}
.actionsQuestion h2:lang(ar)::after{
  content: "";
  height: 32px;
  width: 32px;
  background-image: url(speech.png);
  background-size: contain;
  position: absolute;
  right: -39px;
  top:-6px;
}
/* .actionsRight h2{
  padding-left: 0;
  padding-top: 40px;
} */
.actionsRight h2::before{
  top: -4px;
}
.resources{
  padding: 20px;
}
.resources .links a{
  color: #000099;
  text-decoration: none;
  padding-right: 40px;
  line-height: 40px;
}
.resources .links a:hover{
  text-decoration: underline;
}
.homeFaq{
  background-color: #fff;
}
.homeFaq h4{
  margin: 10px 0;
  font: normal 400 16px 'J&J CircularTT-Medium', Arial, sans-serif;
}
.homeFaqs a.navLink{
  margin-top: 40px;
  display: inline-block;
}
.homeFaqs{
  overflow-y: auto;
  height: 250px;
  padding-top: 35px;
}
.homeFaq h2{
  background-color: #000099;
  color: #fff;
  font-weight: 400;
  width: 100%;
  padding: 40px 35px;
  line-height: 40px;
}
.cookies{
  background-color: #fff;
  padding-top: 60px;
  font-size:14px;
  padding-bottom: 60px;
  margin-top: 20px;
}
/*Commitment Page*/
.breadcrumbs{
  margin: 30px 0 30px;
  font-size: 14px;
}
.breadcrumbs a{
  text-decoration: none;
}
.subPage{
  -ms-flex-item-align: start;
      align-self: flex-start;
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
}
.commitmentBanner{
  width:1008px !important;
  height: 158px;
  background-image: url(commitment.png);
  background-size: cover;
  margin-left: -20px;
  margin-bottom: 40px;
}
.commitmentBanner:lang(ar){
  margin-left: unset;
  margin-right:-20px;
}
.subPage *{
  width: 82%;
}
/*FAQs*/
.faqs{
  margin: 20px 0;
  width:100%;
}
.faqs h4{
  margin: 15px 0;
}
.faqs .expand-button-opened{
  color: #000099;
}
.expand-button-opened{
  font: normal 700 16px 'J&J CircularTT-Bold', Arial, sans-serif !important;
  color:#000000;
}
.expand-button:hover{
  color: #000099;
}
.faqs *{
  width:75%;
}
/*Report*/
section.fullpage{
  display: block;
}
.reportPage{
  -ms-flex-item-align: start;
      align-self: flex-start;
  background-color: #fff;
  padding: 5px 35px;
  background-image: url(homeimage2.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
  margin-bottom: 20px;
  height: 370px;
}
/*.phonePage{
  -ms-flex-item-align: start;
      align-self: flex-start;
  background-color: #fff;
  padding: 5px 35px;
  background-image: url(homeimage2.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
  margin-bottom: 20px;
  height: 370px;
}*/
.reportPage:lang(ar){
  padding: 5px 575px 5px 35px;  
}
div.reportPage.col-left{
  width:90% !important;
} 
.withStep{
  position: relative;
}
.step{
  font-size: 16px;
  position: relative;
  left:175px;
}
.step:lang(ar){
  left:unset;
  right:175px;
}
.reportPage.noBg{
  background-image: none;
  height: auto;
  padding: 5px 35px 15px 35px;
}
.reportPage .blueButton{
  width: 150px;
}
.reportPage .blueButton:first-of-type{
  margin-left: 0;
}
.reportPage .blueButton:lang(fr),.reportPage .blueButton:lang(frca),.reportPage .blueButton:lang(pl),.reportPage .blueButton:lang(ru){
  width:160px;
}
.reportPage .blueButton:lang(gr),.reportPage .blueButton:lang(id),.reportPage .blueButton:lang(it),.reportPage .blueButton:lang(vi) {
  width:190px;
}
.notice{
  background-color: #EDEEF0;
  display: inline-block;
  padding: 20px 20px 20px 50px;
  background-image: url(exclamation.png);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: 10px center;
  width: 500px;
  margin: 20px 0;
}
#epPhone{
  width: 60%;
}
#epDataPrivacy, #epDataPrivacy2 {
  display: block;
  position: relative;
}
#epDataPrivacy .dropDowns, #epDataPrivacy2 .dropDowns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#epDataPrivacy .dropDowns li, #epDataPrivacy2 .dropDowns li {
  width: 430px;
  margin-right: 100px;
}
#epDataPrivacy .message, #epDataPrivacy2 .message {
    background-color: #EDEEF0;
    display: inline-block;
    padding: 10px 10px 10px 50px;
    background-image: url(exclamation.png);
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: 10px center;
    width: 500px;
    margin: 20px 0;
}
#epDataPrivacy .output {}
#epDataPrivacy .online, #epDataPrivacy .phone, #epDataPrivacy2 .online, #epDataPrivacy2 .phone {
  display:none;
}
select {
  font: normal 400 14px Arial, sans-serif;
  margin: 2px 0 15px;
  padding: 5px;
  width: 430px;
}
#epDataPrivacy button, #epDataPrivacy2 button{
  position: absolute;
  right: 10px;
  bottom: 10px;
}
#epDataPrivacy button:lang(ar), #epDataPrivacy2 button:lang(ar){
  position: absolute;
  left:10px;
  right: unset;
  bottom: 10px;
}
button, .submit {
  width: 170px;
  padding: 15px;
  background-color: #000099;
  border: none;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
button:hover, .submit:hover {
  background: #333;
  color: #fff;
}
button:disabled {
  background: #EDEEF0;
  cursor: default;
}
button:hover:disabled {
  background: #ddd;
}
/*Consent page*/
.consentCheck{
  position: relative;
  width: 100%;
  margin-top: 40px;
}
#epConsentContinue{
  width: 170px;
  padding: 15px;
  background-color: #000099;
  position: absolute;
  right: 10px;
  top: -12px;
}
#epConsentContinue:disabled{
  background-color: #EDEEF0;
}
/* Customize the label (the container) */
.checkboxContainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
button#epConsentContinue:lang(ar) {
  margin-right:750px;
}
/* Hide the browser's default checkbox */
.checkboxContainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}
.checkmark:lang(ar) {
}
/* On mouse-over, add a grey background color */
.checkboxContainer:hover input ~ .checkmark {
  background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.checkboxContainer input:checked ~ .checkmark {
  background-color: #000099;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.checkboxContainer input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.checkboxContainer .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.follow form{
  padding: 15px 20px;
  background-color: #EDEEF0;
  width: 500px;
  margin-top: 5px;
}
.text-input{
  font-size: 16px;
  height: 30px;
  width: 400px;
  border-radius: 4px;
  margin-bottom: 20px;
}
#epDDN {
  font-weight: bold;
  white-space: nowrap;
}
.listor {
  list-style: none;
  margin: 1em 0;
}
.nowrap {
  white-space: nowrap;
}
/*Issue page*/
.issuesPage{
  position: relative;
}
#epIssues {
  width: 1100px;
  /* display: flex; */
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#epIssues .internalCat{
  display: none;
}
#issuecheck{
  position: absolute;
  top: 16px;
  left: 15px;
  height: 20px;
  width: 20px;
}
#epIssuesContinue{
  position: absolute;
  bottom: 20px;
  right: 20px;
}
#epIssuesContinue:lang(ar){
  left:20px;
  right:unset;
}
#epIssues .catdesc {
  display: none;
}
#epIssues .catname {
  font: normal 700 16px/20px 'J&J CircularTT-Bold', Arial, sans-serif;
}
#epIssues .details {
  display: none;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  width: 27px;
  height: 27px;
  text-align: center;
  position: absolute;
  right: 20px;
  top: 20px;
  color: #000099;
  border-radius: 50%;
  border: solid 2px #000099;
}
#epIssues .issue {
  margin-right: 20px;
  padding: 20px;
  margin-bottom: 20px;
  position: relative;
  width: 530px;
  border: solid 2px #EDEEF0;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
#epIssues .issue:hover {
}
#epIssues .name {
  font: normal 700 18px/20px 'J&J CircularTT-Bold', Arial, sans-serif;
  padding-left: 40px;
}
#epIssues .desc {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  padding: 10px 0 5px 40px;
}
/* expand all / collapse all buttons on FAQs */
#expandCollapseContainer {
  text-align: right;
  margin-bottom: 1em;
}
#expandCollapseContainer .expand-all {
  border-right: 1px solid black;
  width: 15%;
}
#expandCollapseContainer .collapse-all{
  width: 15%;
}
#expandCollapseContainer button{
  background: none;
  border: 0;
  color:#000;
  font-weight:bold;
  margin: 0;
  padding: 0;
  font-size: 15px;
}
#expandCollapseContainer button:hover{
  cursor:pointer;
  }
  #expandCollapseContainer button:focus{
  outline:0;
  }
/* footer */
footer{
  padding: 40px 0;
  color: #7E7E7E;
}
.navexLogo{
  background: url(NAVEX.png) no-repeat left center;
  background-size: contain;
  width: 216px;
  height: 52px;
}
.footerText{
  margin-left: 80px;
  padding-left: 40px;
  border-left: solid 2px #EDEEF0;
}
.footerText:lang(ar){
  margin-right: 80px;
  padding-right: 40px;
  border-right: solid 2px #EDEEF0;  
}
footer p{
  font-size: 12px;
  line-height: 14px;
  margin: 0;
}
footer a{
  text-decoration: none;
  color: #7E7E7E;
}
/* footer {
  font-size: 12px;
  padding: 20px 0;
}
footer th {
  display: none;
}
footer td {
  padding: 5px 0 0 !important;
}
footer .line1 {
  float: left;
  padding-left: 10px;
}
footer .line2 {
  color: #fff;
  float: right;
  padding-right: 10px;
}
footer .line2 a {}
footer .line2 a:hover {}
footer table {
  margin: 0 auto !important;
  width: 1440px !important;
} */
body.link #epWrapper{
  color:black;
  left:50%;
  margin-left:-332px;
  position:absolute;
  width:665px;
  }
  body.link .continue{
  text-align:center;
  }
  body.link h2{
  color:black;
  font-weight:bold;
  }
  body.legalnotice,body.link{
    background-image:none;
    }
  .legal-underline{
    text-decoration:underline;
    font-size: 19px;
  }
  .fixed{
    position: absolute;
    height:104px;
    width: 364px;
    background: #fff;
    z-index: 100;
  }
  /* FAQ buttons */
  .faqHeader:hover {
    text-decoration: underline;
    color: #F1B310;
  }
  .faqQuestion {
    color: #333333;
    cursor: pointer;
    font-size:21px;
    font-weight: bold;
    margin:0 0 0 30px !important;
    padding-bottom:30px !important;
    padding-top:30px !important;
  }
  .faqQuestion:lang(ar) {
    margin:0 30px 0 0 !important;   
  } 
  .faqQuestion:hover {
    color: #000099;
    text-decoration: underline;
  }
  .faqQuestion.closed {
    color:#000099;
  }
  .faqAnswer {
    margin-left:30px;
  }
  .faqAnswer:lang(ar) {
    margin-left:0;
    margin-right:30px;    
  } 
  .faqAnswer p{
    margin-top:0;
  }
  .hide {
    display: none;
  }